.container{width: 7.5rem;margin: auto;}

.banner{width: 100%;height:4.5rem;background: url('../images/banner.png') no-repeat;background-size: 100% 100%;position: relative;}
.banner .button{width: 2.7rem;height: 0.7rem;border-radius: 0.35rem;position: absolute;left:1.12rem;top:3.23rem;background:url('../images/banner_btn.png') no-repeat;background-size: 100% 100%; font-size: 0.26rem;color: #fff;display: flex;justify-content: center;align-items: center;text-shadow: 0 1px 10px rgba(236,102,22,0.35);box-shadow: 0 0.04rem 0.06rem rgba(247,119,34,0.3);}
/*  */
.title_padding{padding: 0.38rem 0 0.5rem;}
.title_padding h2{display: block;margin: auto;}
.title_padding .title_1{width: 6.25rem;height: 0.79rem;background: url('../images/tit1.png') no-repeat;background-size: 100% 100%;}
.title_padding .title_2{width: 4.98rem;height: 0.79rem;background: url('../images/tit2.png') no-repeat;background-size: 100% 100%;}
.title_padding .title_3{width: 6.27rem;height: 0.8rem;background: url('../images/tit3.png') no-repeat;background-size: 100% 100%;}
.title_padding .title_4{width: 6.91rem;height: 0.8rem;background: url('../images/tit4.png') no-repeat;background-size: 100% 100%;}
/*  */
.planExam{padding-bottom: 0.6rem;}
.planExam .content{padding: 0 0.3rem 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
.planExam .item{width: 3.35rem;height: 2.61rem;padding-top: 1.26rem;margin-bottom: 0.02rem;}
.planExam .item.bk1{background: url('../images/page1_1.png') no-repeat;background-size: 100% 100%;}
.planExam .item.bk2{background: url('../images/page1_2.png') no-repeat;background-size: 100% 100%;}
.planExam .item.bk3{background: url('../images/page1_3.png') no-repeat;background-size: 100% 100%;}
.planExam .item.bk4{background: url('../images/page1_4.png') no-repeat;background-size: 100% 100%;}
.planExam .title{font-size: 0.26rem;font-weight: bold;color: #333;margin-bottom: 0.14rem;text-align: center;}
.planExam .text{font-size: 0.22rem;color: #666666;line-height: 0.34rem;text-align: center;padding: 0 0.33rem 0;}
/*  */
.planTarget{background: url('../images/page2.png') no-repeat center bottom;background-size: cover;padding-bottom: 0.6rem;}
.planTarget .tabs{width: 6.9rem;margin:0 auto 0.3rem;display: flex;justify-content: space-between;}
.planTarget .tabs .li{width: 1rem;height: 0.5rem;border-radius: 0.25rem;background: #fff; border: 1px solid #ffffff;font-size: 0.22rem;color: #0b8d5d;box-shadow: 0 0 0.12rem rgba(218,244,235,0.3);display: flex;justify-content: center;align-items: center;cursor: pointer;}
.planTarget .tabs .li.width{width: 1.2rem;}
.planTarget .tabs .li.active{background: #17c77f;font-size: 0.22rem;color: #fff;font-weight: bold;border: none;}
.planTarget .content{position: relative;width: 6.9rem;border-radius: 0.2rem;border: 0.02rem solid #fff;margin:0 auto 0.5rem;background: rgba(255,255,255,0.8);padding-bottom: 0.2rem;}
.planTarget .item{display: none;overflow: hidden;}
.planTarget .item.active{display: block;}
.planTarget .map.riyu{width:100%;height: 5.39rem;background: url('../images/page2_riyu.png') no-repeat left -0.3rem top;background-size: 7.5rem 100%;margin: 0.3rem auto 0.5rem;}
.planTarget .map.deyu{width:100%;height: 4.99rem;background: url('../images/page2_deyu.png') no-repeat left -0.3rem top;background-size: 7.31rem 100%;margin: 0.27rem auto 0.5rem;}
.planTarget .map.fayu{width:100%;height: 5.69rem;background: url('../images/page2_fayu1.png') no-repeat left -0.3rem top;background-size: 7.5rem 100%;margin: 0.47rem auto 0.5rem;}
.planTarget .map.xiyu{width:100%;height: 5.69rem;background: url('../images/page2_xiyu.png') no-repeat left -0.3rem top;background-size: 7.5rem 100%;margin: 0.17rem auto 0.5rem;}
.planTarget .map.hanyu{width:100%;height:4.99rem;background: url('../images/page2_hanyu.png') no-repeat left -0.3rem top;background-size: 7.37rem 100%;margin: 0.3rem auto 0.5rem;}
.planTarget .map.yiyu{width:100%;height: 4.99rem;background: url('../images/page2_yiyu.png') no-repeat left -0.3rem top;background-size: 7.3rem 100%;margin: 0.2rem auto 0.5rem;}

.planTarget .raw{font-size: 0.22rem;color: #333;display: flex;justify-content: flex-start;align-items: center;margin-bottom: 0.2rem;}
.planTarget .raw span.mr{margin-right: 0.3rem;}
.planTarget .raw::before{content: '';width: 0.16rem;height: 0.16rem;background: url('../images/page2_1.png') no-repeat;background-size: 100% 100%;display: block;margin:0 0.11rem 0 0.31rem;}
.planTarget .button{width: 3.6rem;height: 0.8rem;border-radius: 0.4rem;box-shadow: 0 0.04rem 0.08rem rgba(237,109,32,0.3);background: url('../images/page2_button.png') no-repeat;background-size: 100% 100%; display: flex;justify-content: center;align-items: center; margin: auto; font-size: 0.26rem;color: #fff;font-weight: bold;text-shadow: 0 1px 10px rgba(228,96,21,0.35);}
/*  */
.readyExam{padding-bottom: 0.6rem;}
.readyExam .content{margin-bottom: 0.3rem;}
.readyExam .max{display: block;margin: auto;width: 7.3rem;}
.readyExam .swiper-paginationAs{width: 7.3rem;margin: 0 auto 0.5rem;height: 0.6rem;background: #fbfbfb;border-radius: 0.3rem;display: flex;justify-content: space-between;align-items: center;padding: 0 0.05rem;}
.readyExam .all{width: 0.98rem;height: 0.5rem;border-radius: 0.25rem;font-size: 0.22rem;color: #333;display: flex;justify-content: center;align-items: center;}
.readyExam .all.active{background: #17c77f;font-weight: bold;color: #fff;}
.readyExam .button{width: 3.6rem;height: 0.8rem;border-radius: 0.4rem;box-shadow: 0 0.04rem 0.08rem rgba(237,109,32,0.3);background: url('../images/page2_button.png') no-repeat;background-size: 100% 100%; display: flex;justify-content: center;align-items: center; margin: auto; font-size: 0.26rem;color: #fff;font-weight: bold;text-shadow: 0 1px 10px rgba(228,96,21,0.35);}
/*  */
.helpStudy{background: url('../images/page4.png') no-repeat;background-size: cover;padding-bottom: 0.4rem;}
.helpStudy .content{width: 6.9rem;margin: auto;}
.helpStudy .item{width: 100%;height: 1.6rem;border-radius: 0.2rem;margin-bottom: 0.2rem;box-shadow: 0 0 0.22rem rgba(189,229,212,0.2);padding: 0.27rem 0.5rem 0 1.57rem;}
.helpStudy .item.bk1{background: url('../images/page4_1.png') no-repeat;background-size: 100% 100%;}
.helpStudy .item.bk2{background: url('../images/page4_2.png') no-repeat;background-size: 100% 100%;}
.helpStudy .item.bk3{background: url('../images/page4_3.png') no-repeat;background-size: 100% 100%;}
.helpStudy .item.bk4{background: url('../images/page4_4.png') no-repeat;background-size: 100% 100%;}
.helpStudy .title{font-size: 0.28rem;color: #333;font-weight: bold;margin-bottom: 0.17rem;}
.helpStudy .text{font-size: 0.24rem;line-height: 0.34rem;color: #666666;}

